<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <title>Get 25% OFF coupon Code</title>
  </head>
  <body>
         <!-- Page content-->
        <div class="container mt-5">
            <div class="row">
                 <!-- Side widgets-->
                <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
                  
                   
                    <!-- Side widget-->
                    
                </div>
                <div class="col-xs-8 col-sm-8 col-md-8 col-lg-8">

                  

  <article>
                        <!-- Post header-->
                        <header class="mb-4">
                            <!-- Post title-->
                            <header>
                            </br>
                        </br>


                            <h1 class="fw-bolder mt-5 mb-5">Get your 25% off coupon code…and send a 25% off coupon code to your friends and family members too…</h1>
                            <!-- Post meta content-->
                           
                        </header>
                      
                        <!-- Post content-->
        <section class="mb-5">
                       
     

       







<p class="fs-5 mb-4">

Dear friend,</p>

<p class="fs-5 mb-4">

Your 25% off coupon code is coupon2022…</p>
<p class="fs-5 mb-4">

And if you have a friend or family member who could benefit from using our products…</p>
<p class="fs-5 mb-4">

Then you can send them a 25% of coupon code too…
</p>
<p class="fs-5 mb-4">

Just copy the SMS message template below and send it to them…
</p>
<p class="fs-5 mb-4">

So that we can send them their 25% off coupon code…
</p>


<h3 class="fw-bolder mt-5 mb-5">SMS template:</h3>
<div id = "sample">
<p class="fs-5 mb-4">
Hey 
</p>
<p class="fs-5 mb-4">
I am sending you this message because
</p>
<p class="fs-5 mb-4">
[name of the company] that sell [name of products]
</p>
<p class="fs-5 mb-4">
I am using their product.
</p>
<p class="fs-5 mb-4">
They are giving away a 25% off coupon code.
</p>
<p class="fs-5 mb-4">
And I don’t want you to miss this chance.
</p>
<p class="fs-5 mb-4">
So if you want to get a 25% off coupon code.
</p>
<p class="fs-5 mb-4">
Then just click on the link below and follow the 
The instructions.
</p>
<p class="fs-5 mb-4">
[link to the landing page]
</p>
</div>
</br>
</br>
</br>
<button type="button" class="btn btn-primary" onclick="CopyToClipboard('sample');return false;">Copy SMS Template</button>


    </section>



 </br>
 </br>
 </br>
 </br>
 </br>
 </br>
 </br>
 </br>

  

            
                    </article>


         
                     </div>
               <!-- Side widgets-->
               <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
                  
                  
                   
                    <!-- Side widget-->
                    
                </div>
            </div>
        </div>
        <!-- Footer-->
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
    -->


        <script>
function CopyToClipboard(id)
{
var r = document.createRange();
r.selectNode(document.getElementById(id));
window.getSelection().removeAllRanges();
window.getSelection().addRange(r);
document.execCommand('copy');
window.getSelection().removeAllRanges();
alert("You have copied your SMS template just send it to your friend!");
}
</script>
  </body>
</html>